\alias{gtkWidgetUnmap}
\name{gtkWidgetUnmap}
\title{gtkWidgetUnmap}
\description{This function is only for use in widget implementations. Causes
a widget to be unmapped if it's currently mapped.}
\usage{gtkWidgetUnmap(object)}
\arguments{\item{\code{object}}{[\code{\link{GtkWidget}}]  a \code{\link{GtkWidget}}}}
\author{Derived by RGtkGen from GTK+ documentation}
\keyword{internal}
